.dr-card > .p-card {
  height: 80%;
  margin-top: 10%;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.dr-card__entity > .p-card {
  overflow-y: auto;
}

.p-card-body,
.p-card-content {
  height: 100%;
}

.dr-card > .p-card > .p-card-body > .p-card-title {
  margin-bottom: 0;
}

.dr-card {
  &__list {
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    list-style: none;
    font-weight: bold;
    font-size: 1.5rem;
    cursor: pointer;

    &--entity {
      justify-content: start;
    }

    &--active {
      border-bottom: 0.2rem solid var(--custom-primary);
    }
  }

  &__list-item {
    padding: 0.5rem 0;

    &:last-child {
      padding-bottom: 1.5rem;
    }
  }

  &__list-text {
    width: fit-content;
    margin: 0 auto;
  }
}
